## indicator-session-webnow 0.2.3+r97+201003111625

=== debian/changelog ===
indicator-session-webnow (0.2.3+r97+201003111625) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 11 Mar 2010 16:25:58 +0000

indicator-session-webnow (0.2.3-0ubuntu2~ppa6) lucid; urgency=low


  * Removed dependancy on GDM



 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 28 Feb 2010 19:05:48 +0000

indicator-session-webnow (0.2.3-0ubuntu2~ppa5) lucid; urgency=low


  * Upstream merge

    * Stop forcing on decorations.



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 17:13:59 -0600

indicator-session-webnow (0.2.3-0ubuntu2~ppa4) lucid; urgency=low


  * Upstream Merge

  	* Wait for replies from ConsoleKit



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 16:45:46 -0600

indicator-session-webnow (0.2.3-0ubuntu2~ppa3) lucid; urgency=low


  * Upstream Merge

    * Changing name of suspend property for upower



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 11:46:34 -0600

indicator-session-webnow (0.2.3-0ubuntu2~ppa2) lucid; urgency=low


  * Upstream Merge

    * Fixing menu ordering and removing more menu items from the

      gconf checks.



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 08:45:17 -0600

indicator-session-webnow (0.2.3-0ubuntu2~ppa1) lucid; urgency=low


  * Upstream Merge

    * Conversion to simplified webnow version

  * debian/control:

    * Changing package name and binary to indicator-session-webnow

    * Adding conflicts with indicator-session



 -- Ted Gould <ted@ubuntu.com>  Wed, 24 Feb 2010 12:49:49 -0600

indicator-session (0.2.3-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.3

    * Switch menu ordering to match design spec

    * Change switch menu item to "Switch from..."

    * Move from Devkit-Power to upower

    * Adding in user logged in icon and menu item

  * Removed debian/patches/01_port_to_upower.patch as it is now merged

    upstream.



 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Feb 2010 09:49:22 -0600

indicator-session (0.2.2-0ubuntu2) lucid; urgency=low


  * debian/control: Update devicekit-power dependency to upower.

  * Add debian/patches/01_port_to_upower.patch: Straightforward port to

    upower's D-Bus API. A more elaborate port to libupower-glib has been

    proposed upstream as well, but it's not yet clear whether to use the

    client library or the D-Bus API.



 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Feb 2010 11:30:00 +0100

indicator-session (0.2.2-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.2

    * Check the user_switching lockdown key to disable user_switching

    * Only create the screensaver proxy when needed.

    * Removing unneeded GPM proxy

    * Fixing and reenabling user switching



 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Feb 2010 10:53:06 -0600

indicator-session (0.2.1-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.1

    * Dbusmenu 0.2.2 support

    * GNOME Screensaver fix (LP: #484603)

  * debian/control: Upping dbusmenu dependency to 0.2.2



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Feb 2010 17:34:10 -0800

indicator-session (0.2.0-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.0

    * Removing status support

    * Merging the users service and the session service

  * debian/control: Updating to depend on dbusmenu 0.2.0 or higher. 

  * debian/control: Dropping build depends for libtelepathy-glib-dev



 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 09:33:15 -0600

indicator-session (0.1.7+r58-0ubuntu1) lucid; urgency=low


  * New snapshot for libindicator 0.3.0

  * debian/control

    - build depend on libtelepathy-glib-dev instead of libempathy-dev

    - build depend on libindicator-dev >= 0.3.0

  * removed 03_tp_glib.patch and 99_autoreconf.patch, applied upstream



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 10:42:21 -0500

indicator-session (0.1.7-0ubuntu5) lucid; urgency=low


  * debian/patches/03_tp_glib.patch

    - Updated patch to properly work with TpAccountManager 



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 11:01:38 -0500

indicator-session (0.1.7-0ubuntu4) lucid; urgency=low


  * debian/patches/02_mc5-fixes.patch

    - Renamed the patch for ordering

  * debian/patches/03_tp_glib.patch

    - Port from libempathy to telepathy-glib (LP: #461367)

  * debian/patches/99_autoreconf.patch

    - autoreconf for telepathy change

  * debian/control

    - build depend on libtelepathy-glib-dev instead of libempathy-dev



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 08:58:06 -0500

indicator-session (0.2.0~dev-0ubuntu1~ppa2) karmic; urgency=low


  * debian/rules

    - removed the extra disable-scrollkeeper arg to configure (LP: #418772)

  * debian/control

    - removed the build dep for scrollkeeper



 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Nov 2009 10:24:06 -0500

indicator-session (0.2.0~dev-0ubuntu1~ppa1) karmic; urgency=low


  * Updating to the libindicate 0.3.0 API

  * debian/control: Upping the libindicator-dev version to >= 0.3.0~dev

  * debian/patches/01_locking_on_autologin.patch as it doesn't

    apply.



 -- Ted Gould <ted@ubuntu.com>  Thu, 05 Nov 2009 09:26:56 -0600

indicator-session (0.1.7-0ubuntu3~ppa1) karmic; urgency=low


  * Listen on DBus for MissionControl coming on and off the bus

    as EmpathyAccountManager used to do that for us before.

  * Remove debian/patches/mc5-fixes.patch



 -- Ted Gould <ted@ubuntu.com>  Sat, 10 Oct 2009 08:44:16 -0400

indicator-session (0.1.7-0ubuntu3) karmic; urgency=low


  * debian/patches/01_locking_on_autologin.patch:

    - don't stop users to lock their screen on autologin configs, 

      thank David Barth (lp: #438936)



 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2009 19:16:24 +0200

indicator-session (0.1.7-0ubuntu2) karmic; urgency=low


  * debian/patches/mc5-fixes.patch (LP: #427643)

    - Fix presence in mc5



 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Oct 2009 08:20:46 +0200


