=== debian/control ===
Source: indicator-session-webnow
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libgconf2-dev,
               libdbus-glib-1-dev,
               gnome-doc-utils,
               libindicator-dev (>= 0.3.0),
               libdbusmenu-glib-dev (>= 0.2.2),
               libdbusmenu-gtk-dev (>= 0.2.2),
               libpolkit-gobject-1-dev,
               intltool
Standards-Version: 3.8.2
Homepage: https://launchpad.net/indicator-session
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-session/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-session/ubuntu

Package: indicator-session-webnow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, indicator-applet (>= 0.2), upower
Conflicts: indicator-sus, indicator-session
Replaces: indicator-sus
Description: An indicator showing session management, status and user switching.
 .
 This indicator is designed to be placed on the right side of a panel and
 give the user easy control for changing their instant message status.  
 Switching to another user.  Starting a guest session.  Or controlling the
 status of their own session.
 .
 It requires some way to be hosted into a panel.  For the GNOME Panel the
 appropriate package is indicator-applet-session.
